@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
/* components
--------------------------------------------------*/


/* containers
--------------------------------------------------*/
#header,
#content,
#footer{
	width:95%;
}
	

/* layout
--------------------------------------------------*/
#header .logo{
	width:315px;
}
#header .slogan{
	position:static;	
}


/* boxes
--------------------------------------------------*/
.cmsTopNavBox{
	width:100%;
	padding-left:315px;
	position:absolute;
}


}

@media (max-width: 1024px) {
/* components
--------------------------------------------------*/


/* containers
--------------------------------------------------*/
#content.columns-left #leftColumn{
	width:30%;
}
#content.columns-left #mainColumn{
	width:70%;
}


/* layout
--------------------------------------------------*/
#header .slogan{
	display:inline;
	width:auto;
	position:absolute; left:345px; top:50px; right:auto; bottom:auto;
	margin:0;
	padding:0;
}
#header .slogan b{
	font-size:140%;
	position:static;
	transform: none;
}

#mainWrapper.homePageLayout .redBox{
	width:50%;
}


/* boxes
--------------------------------------------------*/
.cmsTopNavBox{
	padding:0;
	position:relative;
	margin-top:0;
}
.cmsTopNavBox .content > ul{
	text-align:left;
}

}

@media (max-width: 980px) {
/* components
--------------------------------------------------*/


/* containers
--------------------------------------------------*/


/* layout
--------------------------------------------------*/
#footer p.copyrights{
	width:100%;
}

/* boxes
--------------------------------------------------*/
.cmsBottomNavBox{
	max-width:100%;
	float:none;
	clear:right;
}
.cmsBottomNavBox .content > ul li{
	float:none;
	display:inline-block;
}
.cmsBottomNavBox .content > ul li:first-child{
	padding-left:0;
}

}

@media (max-width: 769px) {
/* components
--------------------------------------------------*/
/*form.default*/
form.default label{
	width:100%;
	text-align:left;
	padding-right:0;
	padding-bottom:5px;
}
form.default input[type="text"],
form.default input[type="password"],
form.default select,
form.default textarea{
	width:100%;
}
form.default .row ul li{
	width:100%;
}


/* containers
--------------------------------------------------*/
#content.columns-left #leftColumn{
	width:35%;
}
#content.columns-left #mainColumn{
	width:65%;
}


/* layout
--------------------------------------------------*/
#header .slogan b{
	font-size:120%;
}

/* boxes
--------------------------------------------------*/
.openBox .header{
	margin-bottom:20px;
}
.openBox .header h2{
	font-size:200%;
}

}

@media (max-width: 640px) {
/* components
--------------------------------------------------*/


/* containers
--------------------------------------------------*/
#content.columns-left #leftColumn{
	width:40%;
}
#content.columns-left #mainColumn{
	width:60%;
}


/* layout
--------------------------------------------------*/
#header .logo{
	max-width:100%;
	overflow:hidden;
}
#header .logo img{
	width:107.5%;
}
#header .slogan{
	display:none;
}


#footer{
	text-align:center;
}
#footer .w2b{
	position:static;
}

#mainWrapper.homePageLayout .redBox{
	width:100%;
	border-bottom:1px solid #b31b2c;
}
#mainWrapper.homePageLayout #mainColumn{
	margin-top:0;
}


/* boxes
--------------------------------------------------*/
.cmsBottomNavBox{
	margin-bottom:0;
	padding-bottom:0;
}
.cmsBottomNavBox .content > ul{
	width:100%;
	text-align:center;
}
.cmsBottomNavBox .content > ul li{
	float:none;
	display:inline-block;
}

.appShortSliderBox{
	height:100px;
}


}

@media (max-width: 480px) {
/* components
--------------------------------------------------*/
#content.columns-left #content{

}
#content.columns-left #leftColumn{
	width:100%;
	padding-right:0;	
	float:none;
}
#content.columns-left #mainColumn{
	width:100%;
	float:none;
}


/* containers
--------------------------------------------------*/


/* layout
--------------------------------------------------*/


/* boxes
--------------------------------------------------*/


}

@media (max-width: 320px) {
/* components
--------------------------------------------------*/


/* containers
--------------------------------------------------*/


/* layout
--------------------------------------------------*/


/* boxes
--------------------------------------------------*/


}



